
apt-get update --yes
apt-get install python3-tk --yes

python -m venv venv

source ./venv/bin/activate

echo "Installing requirements"

pip install -r requirements.txt

python HF_model_downloader.py

# Show completion message
echo "Virtual environment made and installed properly"

